Projects

List the Context sources for a project

GET
/v1/projects/{projectSlug}/context

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Path Parameters

projectSlug*string

Project slug, e.g. recipe-box.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/projects/string/context"
{  "sources": [    {      "id": "string",      "scope": "TEAM",      "kind": "string",      "sourceKind": "PASTED",      "title": "string",      "description": "string",      "tokenCount": 0,      "folderPath": "string",      "hasFile": true,      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "degraded": true,      "skipped": true,      "replaced": true,      "keptBothAs": "string"    }  ]}